{
    "roleFeaturePermission":[
        {
            "id":"101",
            "name":"Project and Task Managam",
            "description":"--",
            "featurePermissions":[
                {"id":"fp-project-task-team-1","name":"View","isEnabled":"false"},
                {"id":"fp-project-task-team-2","name":"List","isEnabled":"false"},
                {"id":"fp-project-task-team-3","name":"Delete","isEnabled":"false"}
            ]
        },
        {
            "id":"102",
            "name":"Project Team",
            "description":"--",
            "featurePermissions":[
                {"id":"project-team-1","name":"Task Asssign","isEnabled":"false"},
                {"id":"project-team-2","name":"Manage Team","isEnabled":"false"},
                {"id":"project-team-3","name":"Delete","isEnabled":"false"}
            ]
        },
        {
            "id":"103",
            "name":"Team",
            "description":"--",
            "featurePermissions":[
                {"id":"team-1","name":"Assign Work","isEnabled":"false"},
                {"id":"team-2","name":"Counting","isEnabled":"false"}
               
            ]
        }
    ],
    "roles":[
        {
            "id":"role-1",
            "name":"Project Manager",
            "featurePermissions":[]
        },
        {
            "id":"role-2",
            "name":"Project Associte",
            "featurePermissions":[]
        }
    ]
}